뉴스광장
클라우드/리눅스에 관한 뉴스를 제공합니다.
보안 분류

Samba 취약점 보안 업데이트 권고

작성자 정보

  • 관리자 작성
  • 작성일

컨텐츠 정보

본문

Samba 취약점 보안 업데이트 권고

 

□ 개요
 o Samba 소프트웨어에서 발생하는 취약점을 해결한 보안 업데이트를 발표 [1]
  ※ Samba : SMB/CIFS 프로토콜을 통해 Linux/Unix 서버의 파일, 프린터 등 공유 기능을 제공하는 오픈소스
 o 낮은 버전 사용자는 취약점을 악용한 해킹 공격에 악용될 수 있으므로, 최신 버전으로 업데이트 권고

□ 설명
 o Samba에서 발생하는 Netlogon RPC 권한 상승 취약점 (CVE-2022-38023) [2]
 o Samba에서 Kerberos 사용 시 발생하는 권한 상승 취약점 (CVE-2022-37966) [3]
 o Samba AD DC에서 발생하는 권한 상승 취약점 (CVE-2022-37967, 45141) [4],[5]
 
□ 영향받는 제품 및 해결 방안

제품명 CVE ID 영향받는 버전 해결 버전
Samba CVE-2022-38023 모든 버전 4.15.13
4.16.8
4.17.4
CVE-2022-37966
CVE-2022-37967
CVE-2022-45141 4.16 이전 버전 4.15.13

  ※ 해당 취약점에 영향받는 소프트웨어를 이용 중인 사용자는 업데이트 페이지를 참고하여 업데이트 수행 [1]
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://www.samba.org/samba/history/security.html
[2] https://www.samba.org/samba/security/CVE-2022-38023.html
[3] https://www.samba.org/samba/security/CVE-2022-37966.html
[4] https://www.samba.org/samba/security/CVE-2022-37967.html
[5] https://www.samba.org/samba/security/CVE-2022-45141.html

 




□ 작성 : 취약점분석팀

관련자료

댓글 0
등록된 댓글이 없습니다.

공지사항


뉴스광장


  • 전체 회원수 59,615 명
  • 전체 게시물 32,170 개
  • 전체 댓글수 11,911 개